#toolbar_search_top,
#toolbar_detail_top {
  .btn {
    &-danger {
      margin-right: -15px;
      background-color: $pink;
      border: 0;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
    }
    &-light.toggle_offcanvas_menu {
      margin-right: -15px;
    }
  }
}
